import React from 'react';
export default function VoiceChatFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M246.41-530H290v-60h-43.59zm101.92 80h43.58v-220h-43.58zm110 79.52h43.58v-379.28h-43.58zm110-79.52h43.58v-220h-43.58zM670-530h43.59v-60H670zM74.02-74.02v-812.2h812.2v652.2h-652.2z" })));
}
